Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
85792SUSE SLED11 Security Update : xen (SUSE-SU-2015:1479-2)NessusSuSE Local Security Checks9/4/20151/6/2021
high
85316Fedora 23 : xen-4.5.1-5.fc23 (2015-12679)NessusFedora Local Security Checks8/11/20151/11/2021
high
86490SUSE SLED12 / SLES12 Security Update : qemu (SUSE-SU-2015:1782-1)NessusSuSE Local Security Checks10/21/20151/6/2021
medium
85030CentOS 7 : qemu-kvm (CESA-2015:1507)NessusCentOS Local Security Checks7/28/20151/4/2021
high
86863openSUSE Security Update : xen (openSUSE-2015-729)NessusSuSE Local Security Checks11/13/20151/19/2021
medium
86203SUSE SLES10 Security Update : Xen (SUSE-SU-2015:1643-1)NessusSuSE Local Security Checks9/30/20151/6/2021
high
85242Citrix XenServer QEMU IDE Buffer Overflow Code Execution (CTX201593)NessusMisc.8/5/201511/22/2019
high
85575SUSE SLES11 Security Update : xen (SUSE-SU-2015:1408-1)NessusSuSE Local Security Checks8/21/20151/19/2021
high
85754Debian DSA-3348-1 : qemu - security updateNessusDebian Local Security Checks9/3/20151/11/2021
medium
117306RHEL 7 : qemu-kvm-rhev (RHSA-2015:1508)NessusRed Hat Local Security Checks9/6/201810/24/2019
high
90380GLSA-201604-03 : Xen: Multiple vulnerabilities (Venom)NessusGentoo Local Security Checks4/7/20161/11/2021
critical
85037OracleVM 3.3 : xen (OVMSA-2015-0095)NessusOracleVM Local Security Checks7/28/20151/4/2021
high
85040RHEL 7 : qemu-kvm (RHSA-2015:1507)NessusRed Hat Local Security Checks7/28/201510/24/2019
high
85074SUSE SLED12 / SLES12 Security Update : xen (SUSE-SU-2015:1302-1)NessusSuSE Local Security Checks7/29/20151/6/2021
high
85080Ubuntu 14.04 LTS / 15.04 : qemu vulnerabilities (USN-2692-1)NessusUbuntu Local Security Checks7/29/20151/19/2021
medium
85361Fedora 21 : xen-4.4.2-9.fc21 (2015-12714)NessusFedora Local Security Checks8/13/20151/11/2021
high
85576SUSE SLES11 Security Update : kvm (SUSE-SU-2015:1409-1)NessusSuSE Local Security Checks8/21/20151/19/2021
high
85073SUSE SLED11 / SLES11 Security Update : xen (SUSE-SU-2015:1299-1)NessusSuSE Local Security Checks7/29/20151/6/2021
high
85234FreeBSD : qemu, xen-tools -- QEMU heap overflow flaw with certain ATAPI commands (da451130-365d-11e5-a4a5-002590263bf5)NessusFreeBSD Local Security Checks8/5/20151/6/2021
high
85359Fedora 22 : xen-4.5.1-5.fc22 (2015-12657)NessusFedora Local Security Checks8/13/20151/11/2021
high
85480Fedora 22 : qemu-2.3.1-1.fc22 (2015-13402)NessusFedora Local Security Checks8/18/20151/11/2021
medium
85598SUSE SLES11 Security Update : xen (SUSE-SU-2015:1421-1)NessusSuSE Local Security Checks8/24/20151/19/2021
high
85592Fedora 23 : qemu-2.4.0-1.fc23 (2015-13358)NessusFedora Local Security Checks8/24/20151/11/2021
medium
85791SUSE SLED11 / SLES11 Security Update : xen (SUSE-SU-2015:1479-1)NessusSuSE Local Security Checks9/4/20151/6/2021
high
85761SUSE SLED11 / SLES11 Security Update : kvm (SUSE-SU-2015:1472-1)NessusSuSE Local Security Checks9/3/20151/6/2021
high
85072Scientific Linux Security Update : qemu-kvm on SL7.x x86_64 (20150727)NessusScientific Linux Local Security Checks7/29/20151/14/2021
high
85722SUSE SLED11 / SLES11 Security Update : kvm (SUSE-SU-2015:1455-1)NessusSuSE Local Security Checks9/1/20151/6/2021
high
85727Fedora 21 : qemu-2.1.3-9.fc21 (2015-13404)NessusFedora Local Security Checks9/2/20151/11/2021
high
85035Oracle Linux 7 : qemu-kvm (ELSA-2015-1507)NessusOracle Linux Local Security Checks7/28/20151/14/2021
high
85038OracleVM 3.2 : xen (OVMSA-2015-0096)NessusOracleVM Local Security Checks7/28/20151/4/2021
high
85625SUSE SLES11 Security Update : kvm (SUSE-SU-2015:1426-1)NessusSuSE Local Security Checks8/25/20151/19/2021
high
86687GLSA-201510-02 : QEMU: Arbitrary code executionNessusGentoo Local Security Checks11/2/20151/11/2021
medium
86909openSUSE Security Update : xen (openSUSE-2015-750)NessusSuSE Local Security Checks11/18/20151/19/2021
medium
87393openSUSE Security Update : xen (openSUSE-2015-892)NessusSuSE Local Security Checks12/16/20151/19/2021
medium
87588SUSE SLED12 / SLES12 Security Update : xen (SUSE-SU-2015:2324-1)NessusSuSE Local Security Checks12/22/20151/6/2021
high